{
  "dashboard":
  {
    "view": "Dashboard",
    "overview": "Overview"
  },
  "view":
  {
    "dashboard": "Dashboard",
    "base_data": "Base data"
  },
  "common":
  {
    "name": "Name",
    "code": "Code",
    "created_at": "Created at"
  },
  "base_data":
  {
    "view": "Base data",
    "locations": "Locations",
    "zones": "Zones",
    "vessels": "Vessels",
    "shipping_companies": "Shipping companies"
  },
  "model": {
    "location": "Location",
    "zone": "Zone",
    "vessel": "Vessel",
    "shipping_company": "Shipping Company"

  },
  "location":
  {

  },
  "zone":
  {

  },
  "profile":
  {
    "view": "Profile"
  },
  "basic":
  {
    "logout": "Logout",
    "company_name": "Imaq Pilotage",
    "users": "Users",
    "new": "New",
    "edit_before": "",
    "edit_after": "Edit",
    "details": "Details",
    "back": "Back",
    "yes": "Yes",
    "no": "No",
    "dashboard": "Dashboard",
    "account": "Account",
    "date": "Date",
    "time": "Time",
    "submit": "Submit",
    "image": "Image",
    "pleaseChoose": "Please choose",
    "refresh": "Refresh",
    "filter": "Filter",
    "columns": "Columns",
    "resetFilters": "Reset Filters",
    "showAllColumns": "Show all columns",
    "saveSettings": "Save settings",
    "id": "Id",
    "note": "Note",
    "number": "#",
    "send": "Send",
    "edit": "Edit",
    "save": "Save",
    "delete": "Delete",
    "delete_confirm": "Do you really want to delete this dataset? There might be related data, which makes deletion impossible unless the related data will be removed first!"
  },
  "users":
  {
    "view": "Users",
    "user": "User",
    "email": "Email",
    "firstname": "Firstname",
    "lastname": "Lastname",
    "userTrips": "User trips"
  },
  "form":
  {
    "mandatory": " is mandatory",
    "email_validation": "Please provide a valid email address",
    "search_placeholder": "Search",
    "no_data": "No datasets found."
  },
  "errors":
  {

  }
}